
<div class="container">
  <app-horizontal-header id="app-header"></app-horizontal-header>
  <div class="app-root" id="app-root">
    <!-- <button [hidden]="!isMobile" class="btn" (click)="changeMenu()"><i class="fa fa-bars"></i></button> -->
    <router-outlet></router-outlet>
  </div>
</div>
